# Project-wide Gradle settings.
# IDE (e.g. Android Studio) users:
# Gradle settings configured through the IDE *will override*
# any settings specified in this file.
# For more details on how to configure your build environment visit
# http://www.gradle.org/docs/current/userguide/build_environment.html
# Specifies the JVM arguments used for the daemon process.
# The setting is particularly useful for tweaking memory settings.
org.gradle.jvmargs=-Xmx1536m
# When configured, Gradle will run in incubating parallel mode.
# This option should only be used with decoupled projects. More details, visit
# http://www.gradle.org/docs/current/userguide/multi_project_builds.html#sehc:decoupled_projects
# org.gradle.parallel=true
android.useAndroidX=true
android.enableJetifier=true
android.injected.testOnly=false

isDefaultMode = true
USER_ID=391E6E3340A00767
API_KEY=T8WdOUuvFEiOsou1xjDr4U73v12M7iNa
videoId=

AppVersion=3.23.3
AppCode = 32303
isShowCustomMarquee = true
isShowSignin = false
VerificationVersion = 0

AppMinSdkVersion=24
AppTargetSdkVersion=34
AppCompileSdkVersion=34
AppBuildToolsVersion=34.0.0